
@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* ALL */
	
	html {
		min-height:100%;
	}
	
	body {
		font-family: "Montserrat", sans-serif;
		font-weight:400;
		font-size: 14px;
		line-height: 24px;
		color: #333;
		height:100%;
		margin:0;
		padding:0;
		background:#424242 url(http://cdn.teamcococdn.com/assets/static/1354821215/images/concrete-bg-1354168767.gif);
	}
	
	.container {
		height:100%;
		overflow:hidden;
		transition: opacity .2s ease-in-out;
		-webkit-transition: opacity .2s ease-in-out;
		-moz-transition: opacity .2s ease-in-out;
		-o-transition: opacity .2s ease-in-out;
	}
	
	.tray {
		position:relative;
		margin:0 auto;
		width:1020px;
	}
	
	.tray:before,
	.tray:after {
		content:"";
		display:table;
	}
	
	.tray:after {
		clear:both;
		*zoom: 1;
	}
	
	.choke {
		display:block;
		padding: 0 15px;
	}
	
	.description {
		text-align:center;
		font-family: 'Montserrat', sans-serif;
		font-size:14px;
		font-style:normal;
		font-weight:400;
		line-height:24px;
		margin:0 auto;
		padding:0;
		color:#fff;
		text-decoration:none;
		max-width:80%;
	}

	.social {
		height:24px;
		margin:30px auto 0;
		position:relative;
		display:table;
	}
	
	.social ul {
		margin:0;
		padding:0;
		list-style:none;
		display:table;
	}
	
	.social ul li {
		float:left;
		position:relative;
		margin:0 3px;
	}
	
	.social ul li a {
		display:block;
		position:relative;
		height:24px;
		width:24px;
		overflow:hidden;
		background-color:#999;
	}
	
	.social ul li a:hover {
		top:-4px;
	}
	
	.date {
		width: 100%;
		text-align: center;
	}
	
	.date p {
		font-family: 'Montserrat', sans-serif;
		font-size:14px;
		line-height: 24px;
		font-weight: 400;
		color:#999;
		text-decoration:none;
		vertical-align:middle;
		margin:0;
	}
	
	
	.billboard {
		margin-top:30px;
		background:#fff; 
		position:relative;
		background-position:center;
		background-size: cover; 
		background-repeat:no-repeat;
		text-align:center;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
	}

	.head {
		background-color: rgba(0, 0, 0, .2);
		padding: 150px 0;
	}

	.head:hover {
		background-color:transparent;
	}
	
	.head h1 {
		font-family: 'Montserrat', sans-serif;
		font-size: 60px;
		font-weight: 400;
		line-height: 60px;
		margin:0;
		padding:0; 
		display: block;
	}
	
	.head h1 a {
		color:#333;
		text-decoration:none;
		display:inline-block;
		position:relative;
		padding:0 30px;
		margin:0 auto;
	}
	
	.head h1 a:hover {
		text-decoration:none;
	}

	.head h1 a img, .post-head h1 a img {
		border:none;
	}
	
	.billboard {
		background-color:#fff;
		position:relative;
	}

	.blog-module {
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
	}

	.blog-module,
	.twitter-module,
	.likes-module,
	.following-module,
	.post-module {
		position:relative;
		margin-bottom:30px;
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
		background-color:#fff;
	}

	.likes-module, 
	.following-module,
	.post-module {
		padding:30px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	.twitter-module {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	
	.post-module {
		max-width:640px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.following {
		list-style:none;
		display:table;
		margin:-1px 0 0 -1px;
		padding:0;
	}
	
	.following li {
		float:left;
		padding:0;
		margin:1px 0 0 1px;
		display:block;
	}
	
	.following li img {
		width:49px;
		height:49px;
		display:block;
	}
	
	.following li a {
		background-color:#000;
		display:block;
	}
	.following li a img {
		opacity:.8;
	}
	.following li a:hover img {
		opacity:1;
	}
	
/* POSTS */
	
	.wall {
		margin:0 auto;
		padding-bottom:30px;
		width:960px;
	}
	
	.box {
		width:300px;
		margin-top:30px;
		display:block;
	}
	
	article {
		position:relative;
		background-color:#fff;
	}
	
	.media {
		position:relative;
		width:100%;
	}
	
	.media a {
		text-decoration:none;
		color:#999;
	}
	
	.media img {
		padding:0;
		border:0;
		margin:0 auto;
		width:100%;
		display:block;
	}
	
	.photo, .video {
		width:100%;
	}
	
	.post-module .media .tumblr_video_container {
		width:640px !important;
		height:360px !important;
		
	}
	
	.tumblr_video_container {
		width:300px !important;
		height:169px !important;
		background-color:#333;
	}
	
	.tumblr_video_container iframe {
		width:100%;
		height:100%;
	}
	
	.photo a {
		display:none;
	}
	
	.photo a:first-child {
		display:block;
	}
	
	.headline {
		display:block;
		padding:30px;
		border:1px solid #eee;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.post-module .media .headline, .caption .headline {
		padding:0;
		border:none;
	} {
		padding:0;
		border:none;
	}

	.chat.headline {
		display:none;
	}
	

	.post-module .media .chat.headline {
		display: block;
	}
	
	.headline p, .like_source {
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		font-size: 14px;
		line-height: 24px;
		color: #999;
		margin:12px 0 0;
	}
	
	.headline h2, .like_quote span {
		font-family: 'Montserrat', sans-serif;
		font-size:24px;
		font-style:normal;
		font-weight: 400;
		line-height:30px;
		margin:0;
		padding:0;
		width:auto;
		color:#333;
		position:relative;
	}
	
	.headline h2 a {
		color:#333;
	}
	
	.photoset {
		margin-top:-30px;
	}
	
	.photoset img {
		margin-top:30px;
	}
	
	.chat h2 {
		margin-bottom:30px;
		position:relative;
	}
	
	.media h2 blockquote {
		border:none;
		margin:0;
		padding:0;
	}
	
	.chatter {
		border-spacing:0;
		vertical-align:middle;
		width:100%;
		border:1px solid #eee;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	.chatter td {
		margin: 0;
		padding:12px;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		line-height: 24px;
		font-weight: 400;
		color:#333;
	}
	
	.label {
		text-transform:uppercase;
		width:10%;
	}

	.odd {
		background:#eee;
		border-right:1px solid #fff;
	}
	
	.post-module .media .spotify_audio_player {
		width:100% !important;
		height:720px !important;
	}
	
	.spotify_audio_player {
		width:100% !important;
		height:380px !important;
	}
	
	.audio_player {
		display: block;
		margin:12px 0;
		height: 28px;
	}
	
	.like_audio embed {
		height:42px;
		width:324px;
	}
	
	.like_post_body {
		margin-top:12px !important;
	} 
	
	article aside,
	#likes li aside {
		opacity:0;
		filter: alpha(opacity=0);
		text-align:center;
		background-color: rgba(255, 255, 255, .9);
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	
	article:hover aside,
	#likes li:hover aside {
		opacity:1;
		filter: alpha(opacity=100);
		box-shadow:0 0 16px rgba(0,0,0,.2) inset;
	}
	
	article aside p {
		padding:0;
		margin:0 auto;
		position:absolute;
		bottom:-12px;
		left:0;
		width:100%;
		display:table;
		line-height: 24px;
		font-size:14px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		color:#333;
		display:inline-block;
	}
	
	article:hover aside p,
	#likes li:hover aside p {
		bottom:12px;
	}
	
	.hover-deets {
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
		max-width: 134px;
	}
	
	.overlay {
		position:absolute;
		top:50%;
		overflow:visible;
		text-align:center;
		display:block;
		left:50%;
		margin:-24px 0 0 -73px;
		width:146px;
		height:48px;
	}
	
	.overlay ul {
		padding:0;
		margin:0;
		list-style:none;
		display:table;
	}
	
	.overlay ul li {
		padding:0;
		margin:0 0 0 1px;
		height:48px;
		width:48px;
		float:left;
		line-height:48px;
		position:relative;
		display:block;
	}
	
	.overlay ul li a {
		text-decoration:none;
		line-height:48px;
		height:48px;
		width:48px;
		display:block;
		background-color:#333;
		vertical-align:middle;
		position:relative;
		z-index:10;
	}
	
	.lefty {
		-webkit-border-top-left-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
	}
	
	.righty {
		-webkit-border-top-right-radius: 6px;
		-webkit-border-bottom-right-radius: 6px;
		-moz-border-radius-topright: 6px;
		-moz-border-radius-bottomright: 6px;
		border-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
	}
	
	.grid-date {
		width:100%;
		text-align:left;
	}
	
	.grid-date p {
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		line-height: 24px;
		font-weight: 400;
		color:#999;
		text-decoration:none;
		vertical-align:middle;
		margin:0;
		padding:12px 0 0;
		text-transform:capitalize;
	}
	
	.grid-date a {
		font-family: 'Montserrat', sans-serif;
		font-size:24px;
		line-height: 24px;
		font-weight: 400;
		color:#999;
		text-decoration:none;
		vertical-align:middle;
	}
	
	.grid-date span {
		float:right;
	}
	
	.post-head {
		text-align:center;
		margin:30px 0;
		position:relative;
	}
	
	.post-head h1 {
		display:block;
		margin:0;
		padding:0;
	}
	
	.post-head h1 a {
		display:inline-block;
		margin-bottom:12px;
		position:relative;
	}
	
	.post-head h1 a img {
		display:block;
		margin:0 auto;
		height:64px;
		width:64px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.post-head h1 a:hover {
		top:4px;
	}
	
	.caption {
		display:none;
	}

	.post-module .caption {
		margin-top:30px;
		display:block !important;
	}
	.caption p:last-child {
		margin-bottom:0;
	}
	
	.meta {
		display:none;
		width: 100%;
		margin-top: 30px;
		padding-top: 12px;
		border-top: 1px solid #eee;
	}
	.post-module .meta {
		display:table !important;
	}
	
	.sources {
		display:table;
		margin:0 auto;
		padding:0;
		position:relative;
		text-align:center;
	}
	
	.sources ul {
		list-style:none;
		margin:0;
		padding:0;
		display:table;
		position:relative;
	}
	
	.sources ul li {
		float:none;
		display:inline-block;
		position:relative;
		margin:0 24px 0 0;
	}
	
	.sources ul li a {
		padding:0;
		margin:0;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		line-height: 24px;
		font-weight: 400;
		color:#999;
		text-decoration:none;
		text-transform:lowercase;
	}
	
	.notes-toggle {
		cursor:pointer;
	}
	
	.notes {
		display:table;
		margin: 12px 0 0;
		padding: 0;
		padding-top:30px;
		border-top:1px solid #eee;
		width:100%;
	}
	
	.notes li {
		margin:0 0 6px 0;
		padding:0;
		display:block;
		font-size:12px;
	}
	
	.avatar_frame {
		height: 24px;
		line-height: 24px;
		display: inline-block;
		margin-right: 6px;
		vertical-align: middle;
	}
	
	.action {
		line-height: 24px;
		vertical-align: middle;
	}
	
	.notes li img {
		width:24px;
		height:24px;
	}
	
	.notes li a {
		color:#999;
		text-decoration:none;
	}
	
	.more_notes_link_container {
		display:inline-block;
		width:100%;
		padding:0;
		margin:30px 0 0 !important;
		line-height:24px;
		font-size:14px;
		font-family:"Montserrat", sans-serif;
		font-weight:400;
		text-transform:lowercase;
	}
	
	.more_notes_link_container a {
		text-decoration:none;
		color:#999;
	}


/* JUMBOTRON */

	#jumbotron {
		display:none;
		position:fixed;
		overflow-y:scroll;
		top:0;
		left:0;
		right:0;
		bottom:0;
		background-color:rgba(0,0,0,.8);
		height:100%;
		width:100%;
		z-index:20;
	}

	.expanded {
		display: block;
		position: relative;
	}
	
	.stuck {
		overflow:hidden !important;
	}
	
	#jumbotron .jumbo-nav {
		display:table;
	}
	
	.jumbo-nav {
		display:none;
		margin:12px auto 0;
		padding:0 30px;
		height:48px;
	}
	
	.jumbo-nav li {
		padding:0;
		margin:0 0 0 1px;
		height:48px;
		width:48px;
		float:left;
		line-height:48px;
		position:relative;
		display:block;
	}
	
	.jumbo-nav li a {
		text-decoration:none;
		line-height:48px;
		height:48px;
		width:48px;
		display:block;
		background-color:transparent;
		vertical-align:middle;
		position:relative;
		text-align:center;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	
	.close-area {
		position:absolute;
		height:100%;
		width:100%;
		z-index:-1;
		top:0;
		left:0;
		bottom:0;
		right:0;
	}


	/* TWITTER MODULE */

	.twitter-billboard {
		position: relative;
		background-image:url('http://mkny.me/conan-monkey.jpg');
		background-position:bottom right;
		background-size:auto; 
		background-repeat:no-repeat;
		padding: 60px 30px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		min-height:180px;
	}
	
	.tweet-foot span {
		float:right;
	}
	
	.tweet-foot h4 {
		line-height: 24px;
		float:left;
		display:inline-block;
		margin:0;
		padding:0 20px 0 0;
		width:auto;
		display:none;
	}
	
	.tweet-foot h4 a, .tweet-foot span a, .tweet-foot span {
		color: #999;
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		line-height: 24px;
		font-weight: 400;
	}
	
	.tweet-foot h4 a:hover, .tweet-foot span a:hover {
		text-decoration:none;
	}
	
	.tweet-foot {
		margin-top:20px;
		color: #999;
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		line-height: 30px;
		font-weight: 500;
		display:table;
		width:100%;
	}
	
	.tweet-foot:before,
	.tweet-foot:after {
		content:"";
		display:table;
	}
	
	.tweet-foot:after {
		clear:both;
		*zoom: 1;
	}
	
	.tweet-foot a {
		color:#999;
		text-decoration:none;
	}
	
	.tweet-foot a:hover {
		text-decoration:none;
	}
	
	.tweet-wrap {
		padding: 30px;
		position:relative;
		border:1px solid #fff;
	}
	
	.tweet-content {
		position: relative;
		width:64%;
	}
	
	#tweet-bubble {
		display: block;
		position: relative;
		margin: 0;
	}
	
	.tweet {
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		font-size: 24px;
		line-height: 30px;
		color: #333;
		margin: 0;
		padding: 0;
		text-align:left;
	}
	
	.tweet a:hover {
		text-decoration:none;
		color:#999;
	}
	
	.timestamp {
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		line-height: 24px;
		font-weight: 400;
		text-transform: capitalize;
		margin: 0;
		padding: 0;
		display: inline-block;
		color: #999;
		float:right;
		display:none;
	}
	
	
	
/* LIKES MODULE */

	.likes-head, .following-head {
		margin-bottom:30px;
		width:100%;
		display:table;
	}
	
	.likes-head h3,
	.following-head h3 {
		float:left;
		display:inline-block;
		margin:0;
		padding:0;
		width:50%;
		text-align:left;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		font-size:24px;
		line-height:30px;
		text-transform:uppercase;
		color:#333;
		vertical-align:middle;
	}

	.ellipsis {
		font-family: 'Montserrat', sans-serif;
		font-size:24px;
		font-weight: 400;
		margin: 0;
		padding: 0;
		display:block;
		float: right;
		position:relative;
	}
	
	.ellipsis a {
		color:#333;
		text-decoration:none;
		vertical-align:middle;
		position:relative;
		z-index:10;
	}
	
	.ellipsis a:hover {
		text-decoration:none;
	}

	#likes {
		position:relative;
		list-style: none;
		margin: 0 0 0 -31px;
		padding: 0;
		display:table;
	}
	
	#likes li {
		display: block;
		position: relative;
		width: 300px;
		float: left;
		margin-left: 30px;
	}
	
	#likes li img {
		position:relative;
		width:300px;
		display:block;
	}
	
	.post_info_bottom {
		display:block !important;
		width:90%;
		padding:0 5%;
		margin-top:-12px;
		position:absolute;
		top:50%;
		overflow:visible;
		text-transform:lowercase;
	}
	
	.like_below_photo, .like_caption, .post_info_top {
		display:none;
	}
	
	.post_info_bottom span {
		padding:0;
		margin:0;
		line-height:24px;
		font-size:14px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		color:#333;
	}
	
	.post_info_bottom a, article aside p a {
		padding:0;
		margin:0;
		line-height: 24px;
		font-size:14px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		color:#333;
	}
	
	
/* FOOTER */

	footer {
		width:100%;
		position:relative;
		padding:30px 0;
		background: #2A2A2A;
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#2A2A2A),color-stop(1,#404040));
		background: -ms-linear-gradient(bottom,#2A2A2A,#404040);
		background: -moz-linear-gradient(center bottom,#2A2A2A 0%,#404040 100%);
		box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.4);
	}
	
	.pagination {
		margin-bottom: 30px;
		position:relative;
		text-align:center;
	}
	
	.pagination a, .current_page {
		margin:0 2px;
		color: #fff;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		font-weight: 400;
		width:30px;
		line-height: 30px;
		height:30px;
		display:inline-block;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		position:relative;
		text-transform: uppercase;
		background-color:#999;
	}
	
	.pagination a:hover {
		text-decoration:none;
		color:#fff;
	}
	
	.pages {
		position: relative;
		width: auto;
		margin: 0 auto;
		display: table;
		float: none;
		text-align:center;
	}
	
	.pages ul {
		list-style:none;
		margin:0;
		padding:0;
		display:table;
		line-height:24px;
		width:100%;
		position:relative;
	}
	
	.pages ul li {
		float:none;
		position:relative;
		margin:0 12px;
		padding:0;
		display:inline-block;
	}
	
	.pages ul li a {
		font-family: 'Montserrat', sans-serif;
		font-weight:400;
		padding: 0;
		margin:0;
		font-size: 14px;
		line-height:24px;
		color: #999;
		display:block;
		position:relative;
		text-decoration:none;
		text-transform:capitalize;
	}
	
	.pages ul li a:hover {
		text-decoration:none;
	}
	
	.collapsible {
		display:none;
		position:relative;
	}
	
	.collapsible:before,
	.collapsible:after {
		content:"";
		display:table;
	}
	
	.collapsible:after {
		clear:both;
		*zoom: 1;
		position:relative;
	}
	
	.search {
		position: relative;
		width: 324px;
		margin: 0 auto 30px;
		padding: 0;
		display: table;
		-webkit-appearance: none;
		-webkit-box-shadow: none;
		-moz-box-shadow:none;
	}
	
	.search-button {
		height: 48px;
		width: 48px;
		background-color: #999;
		border: none;
		text-align: center;
		line-height: 40px;
		cursor: pointer;
		padding: 0;
		margin: 0;
		float: left;
		position: relative;
	}
	
	.search-form {
		width: 240px;
		margin: 0 12px;
		padding: 12px 0;
		border: none;
		background-color:transparent;
		color: white;
		font-weight: 400;
		font-size: 24px;
		line-height: 24px;
		float: left;
		position: relative;
		border-bottom: 1px dotted white;
	}

	.tune-in {
		margin:30px auto 0;
		width:275px;
		height:24px;
		background-image: url("http://static.tumblr.com/qfbdjdi/c10mhu1fw/tuned.png");
		background-repeat:none;
		position:relative;
		overflow:hidden;
	}
	
	.tune-in ul {
		margin:16px 0 0 116px;
		padding:0;
		display:table;
	}
	
	.tune-in ul li {
		float: left;
		padding-right: 5px;
		margin-right: 5px;
		line-height: 8px;
		list-style:none;
		font-size:10px;
		font-family: 'Montserrat', sans-serif;
		font-weight:400;
	}
	
	.tune-in ul li a {
		color: #fff;
		font-size: 9px;
		text-decoration: none;
		display: block;
	}
	
	.tune-in ul li a:hover {
		text-decoration:none;
	}
	
	.right-border {
		border-right: solid 1px white;
	}
	
	.tbs {
		display:block;
		width:28px;
		height:28px;
		position:absolute;
		right:0;
		top:0;
	}
	
	.credit {
		padding-top:30px;
		width:auto;
		text-align:center;
	}
	
	.credit p {
		margin: 0;
		padding:0;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		font-size: 12px;
		line-height: 24px;
		color:#999;
	}
	
	.credit a {
		text-decoration:none;
		color:#999;
	}
	

/* ICONS */

	.social-icon {
		display: inline-block;
		overflow:hidden;
		height:24px;
		width:24px;
		line-height: 24px;
		vertical-align: baseline;
		background-image: url("http://static.tumblr.com/jluxvjt/H4Cmi3dk4/coco-sprite.png");
		background-size:150px 150px;
	}
	
	.bandcamp {background-position: 0 -50px;}
	.dribbble {background-position: -25px -50px;}
	.etsy {background-position: -50px -50px;}
	.facebook {background-position: -75px -50px;}
	.fancy {background-position: -100px -50px;}
	.flickr {background-position: 0px -75px;}
	.foursquare {background-position: -25px -75px;}
	.github {background-position: -50px -75px;}
	.gplus {background-position: -75px -75px;}
	.instagram {background-position: -100px -75px;}
	.linkedin {background-position: 0 -100px;}
	.meetup {background-position: -25px -100px;}
	.pinterest {background-position: -50px -100px;}
	.soundcloud {background-position: -75px -100px;}
	.spotify {background-position: -100px -100px;}
	.tumblr {background-position: 0 -125px;}
	.twitter {background-position: -25px -125px;}
	.vimeo {background-position: -50px -125px;}
	.youtube {background-position: -75px -125px;}
	
	
	.icon {
		display: inline-block;
		background-image: url("http://static.tumblr.com/jluxvjt/H4Cmi3dk4/coco-sprite.png");
		background-repeat: no-repeat;
		background-size:150px 150px;
	}
	
	
	.big-reblog {
		background-position: 0 0;
		width: 20px;
		height: 19px;
		line-height: 48px;
		vertical-align:middle;
		margin-left: 2px;
		margin-bottom: 4px;
	}
	
	.big-expand {
		background-position: -25px 0;
		width: 19px;
		height: 19px;
		line-height: 48px;
		vertical-align:middle;
		margin-bottom:1px;
		margin-left:1px;
	}
	
	.big-search {
		height:22px;
		width:22px;
		line-height:40px;
		background-position:-50px 0;
		vertical-align: middle;
		margin-left: 2px;
	}
	
	.big-link {
		background-position: -100px 0;
		width: 20px;
		height: 19px;
		line-height: 48px;
		vertical-align:middle;
	}
	
	.big-close {
		background-position: -125px 0;
		width: 17px;
		height: 16px;
		line-height: 48px;
		vertical-align:middle;
	}
	
	.heart {
		background-position: -75px 0;
		cursor:pointer;
		width: 20px;
		height: 17px;
		line-height: 48px;
		display:inline-block;
		vertical-align:middle;
	}
	
	.hearted {
		background-position: -100px -25px;
		cursor:pointer;
		width: 20px;
		height: 17px;
		line-height: 48px;
		display:inline-block;
		vertical-align:middle;
	}

	.big-heart {
		background-position: -125px -25px;
		width: 25px;
		height: 21px;
		line-height: 30px;
		display:inline-block;
		vertical-align:middle;
		margin-bottom:4px;
	}
		
	.small-reblog {
		background-position: 0 -25px;
		width: 14px;
		height: 13px;
		line-height: 24px;
		vertical-align:baseline;
		margin-right:4px;
	}

	.dark-reblog {
		background-position: -125px -50px;
		width: 14px;
		height: 13px;
		line-height: 24px;
		vertical-align:baseline;
		margin-right:4px;
	}
	
	.small-world {
		background-position: -50px -25px;
		width: 14px;
		height: 14px;
		line-height: 24px;
		vertical-align:baseline;
		margin-bottom:-1px;
		margin-right:4px;
	}
	
	.dark-world {
		background-position: -125px -125px;
		width: 14px;
		height: 14px;
		line-height: 24px;
		vertical-align:baseline;
		margin-bottom:-1px;
		margin-right:4px;
	}
	
	.small-clock {
		background-position: -75px -25px;
		width: 14px;
		height: 14px;
		line-height: 24px;
		vertical-align:baseline;
		margin-bottom:-1px;
		margin-right:4px;
	}

	.dark-clock {
		background-position: -125px -100px;
		width: 14px;
		height: 14px;
		line-height: 24px;
		vertical-align:baseline;
		margin-bottom:-1px;
		margin-right:4px;
	}
	
	.small-comment {
		background-position: -25px -25px;
		width: 15px;
		height: 13px;
		line-height: 24px;
		vertical-align:baseline;
		margin-right:4px;
	}

	.dark-comment {
		background-position: -125px -75px;
		width: 15px;
		height: 13px;
		line-height: 24px;
		vertical-align:baseline;
		margin-right:4px;
	}
	
	
/* TOOLTIPS */

	.tooltip {
	  position: absolute;
	  display: block;
	  visibility: visible;
	  padding: 4px; 
	  opacity: 0;
	  filter: alpha(opacity=0);
	}
	
	.tooltip.in {
	  opacity: 1;
	  filter: alpha(opacity=100);
	}
	.tooltip.top {
	  margin-top: -6px;
	}
	
	.tooltip-inner {
		background-color:#333;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		line-height: 12px;
		font-family: 'Montserrat', sans-serif;
		font-size:12px;
		font-weight:400;
		position:relative;
		padding:5px;
		color: #fff;
		text-align: center;
		text-decoration: none;
		-webkit-font-smoothing:antialiased;
		white-space:nowrap;
	}
	.tooltip-arrow {
		position: absolute;
		width: 0;
		height: 0;
		border-color: transparent;
		border-style: solid;
	}
	.tooltip.top .tooltip-arrow {
		bottom: 0;
		left: 50%;
		margin-left: -4px;
		border-width: 4px 4px 0;
		border-top-color:#333;
	}


/* UNIVERSAL */

	.loading .container {
		opacity:0;
	}
	
	.hidden-phone {
		display:block;
	}
	
	.hidden-desktop {
		display:none;
	}
	
	.hyphenate {
		word-break:hyphenate;
		word-wrap:break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
	
	input[type="text"]:focus {
	  	outline:none;
	}
	
	a {
		-webkit-font-smoothing:subpixel-antialiased;
		text-decoration: none;
	}
	
	a:hover {
		color:#999;
		text-decoration: none;
	}
	
	p {
		margin: 0 0 24px;
		padding:0;
		font-family: "Montserrat", sans-serif;
		font-weight: 400;
		font-size: 14px;
		line-height: 24px;
		color:#333;
	}
	
	p small {
		font-size: 14px !important;
	}
	
	p img {
		display:block;
		margin:0 auto;
	}
	
	blockquote {
		margin-top:12px;
		padding: 0 0 0 20px;
		border-left: 6px solid #e4e4e4;
	}
	
	blockquote small {
		margin-top:12px;
	}

	.fade {
		transition: all .2s ease-in-out;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
	}

	.fade.in {
		transition: opacity .2s ease-in-out, top .2s ease-in-out;
		-webkit-transition: opacity .2s ease-in-out, top .2s ease-in-out;
		-moz-transition: opacity .2s ease-in-out, top .2s ease-in-out;
		-o-transition: opacity .2s ease-in-out, top .2s ease-in-out;
	}
	
	.circular {
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
	}
	
	.toggle {
		cursor:pointer;
	}
	
	.loader {
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
		position:fixed;
		top:50%;
		left:50%;
		margin-top:-32px;
		margin-left:-32px;
		height:64px;
		width:64px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}


@media (max-width: 1019px) {
	.hidden-phone {
		display:none !important;
	}
	.hidden-desktop {
		display:block;
	}
	.tray {
		width:690px;;
	}
	.wall {
		width:630px;
	}
	.head {
		padding:120px 0;
	}
	.billboard h1 {
		font-size: 48px;
		line-height: 48px;
	}
	.chatter td {
		padding:12px;
	}

}

@media (max-width: 689px) {
	.hidden-phone {
		display:none !important;
	}
	.hidden-desktop {
		display:block;
	}
	.tray {
		width:100%;
	}
	.wall {
		width:300px;
	}
	.head {
		padding:90px 0;
		background-color:transparent;
	}
	.post-module {
		padding:30px;
	}
	.billboard h1 {
		font-size: 36px;
		line-height: 36px;
	}
	.chatter td {
		padding:6px 12px;
	}
	.billboard, .blog-module, .post-module {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-top:0;
	}
	.head h1 a img {
		max-width: 90%;
	}
}